actions: []
api_documentation: http://docs.ros.org/indigo/api/geographic_msgs/html
authors: Jack O'Quin
brief: ''
bugtracker: https://github.com/ros-geographic-info/geographic_info/issues
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
- uuid_msgs
depends_on:
- auv_msgs
- geodesy
- geographic_info
- geonav_transform
- hector_pose_estimation_core
- marti_nav_msgs
- osm_cartography
- robot_localization
- route_network
- summit_xl_localization
- swri_transform_util
- test_osm
- tinkerforge_laser_transform
description: ROS messages for Geographic Information Systems.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__geographic_info__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__geographic_info__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jack O'Quin <jack.oquin@gmail.com>
metapackages:
- geographic_info
msgs:
- GeographicMap
- GeoPoseStamped
- GeoPointStamped
- GeoPose
- RoutePath
- WayPoint
- GeographicMapChanges
- RouteSegment
- GeoPoint
- BoundingBox
- KeyValue
- RouteNetwork
- MapFeature
- GeoPath
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__geographic_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__geographic_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__geographic_msgs__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__geographic_msgs__ubuntu_trusty_i386__binary
repo_name: geographic_info
repo_url: https://github.com/ros-geographic-info/geographic_info.git
srvs:
- UpdateGeographicMap
- GetRoutePlan
- GetGeoPath
- GetGeographicMap
timestamp: 1559874011.0527298
url: http://wiki.ros.org/geographic_msgs
vcs: git
vcs_uri: https://github.com/ros-geographic-info/geographic_info.git
vcs_version: master
